Bug 161636 - Update port: games/bogged
Summary: Update port: games/bogged
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-14 19:50 UTC by tkato432
Modified: 2011-10-18 14:12 UTC (History)
0 users

See Also:


Attachments
file.diff (1.78 KB, patch)
2011-10-14 19:50 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2011-10-14 19:50:26 UTC
- Support USE_TK_WRAPPER

Remove file:
pkg-plist
Comment 1 Emanuel Haupt freebsd_committer 2011-10-17 19:18:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

I will take care of it.
Comment 2 dfilter service freebsd_committer 2011-10-18 14:09:07 UTC
ehaupt      2011-10-18 13:05:45 UTC

  FreeBSD ports repository

  Modified files:
    games/bogged         Makefile 
  Removed files:
    games/bogged/files   patch-aa 
  Log:
  Support USE_TK_WRAPPER
  
  PR:             161636
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.17      +15 -18    ports/games/bogged/Makefile
  1.3       +0 -10     ports/games/bogged/files/patch-aa (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Emanuel Haupt freebsd_committer 2011-10-18 14:12:52 UTC
State Changed
From-To: open->closed

Committed, thanks!